Subject: Re: bug#58839: [Patch] Re: bug#58839: 29.0.50; project-kill-buffer fails when Eglot is running

From: João Távora <[email-masked]>
Date: Wed, 02 Nov 2022 07:40:10 +0000

Dmitry Gutov <[email-masked]> writes:

> On 01.11.2022 18:23, João Távora wrote:
>> On Tue, Nov 1, 2022, 15:27 Dmitry Gutov <[email-masked]
>> <mailto:[email-masked]>> wrote:
>>     That's an unfair expectation: you didn't suggest an improvement
>> either.
>> Oh, I'm sorry, and is it fair to inquire about the subliminally
>> compressed: "and eglot reinvents http-url"? Can you generously grant
>> a few more sentences as to its meaning and relevance?
>> Your compressed the meaning and usefulness of a feature to something
> trivial (and only semi-relevant), and so did I.
> I thought that would be obvious.

Not only it is not, but I still have no idea what on earth you're
talking about.  You said "Eglot reinvents http-url", leading anyone to
believe there is something in http-url that Eglot can reuse.  Apparently
there isn't: so you're either too clever or just wasting time.